Subject: Re: [PATCH] Stop pmac_zilog from abusing 8250's device numbers.

From: Roland Dreier <[email-masked]>
Date: Thu, 12 Apr 2007 08:34:40 -0700

> Indeed, port density is disappointingly poor in modern servers. Do you
 > know any with more than 14 ports per U? (That's an MBX 1U server with
 > 8 on-board and a 6-port expansion).

If you really need a ton of ports you could probably build a 1U server
with 2 * 2-port 10gig NICs, and use VLAN-capable switches with 10gig
and 1gig ports to fan out each 10gig link from your server to 10 1-gig
ports.  That would get you 40 ports of 1-gig from each server (plus
whatever the server has on board).

 - R.